<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h2 align="center">You are at the activity/index page.</h2>

	<img src="./images/HTML.png">

	<ol type="a">
		<li><a href="index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>